Page MenuHomePhabricator

Pre-release testing on build (1400) for version 5.8.1
Closed, ResolvedPublic

Description

Please use build (1400).

Related Objects

Event Timeline

LGoto triaged this task as Medium priority.May 3 2018, 8:42 PM
LGoto created this task.
LGoto renamed this task from Pre-release testing for version 5.8.1 to Pre-release testing on build (1400) for version 5.8.1.May 3 2018, 8:46 PM
LGoto updated the task description. (Show Details)
JMinor closed this task as Resolved.May 10 2018, 10:42 PM
Vvjjkkii renamed this task from Pre-release testing on build (1400) for version 5.8.1 to yndaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed ABorbaWMF as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: ABorbaWMF; removed: Aklapper.
CommunityTechBot renamed this task from yndaaaaaaa to Pre-release testing on build (1400) for version 5.8.1.Jul 2 2018, 2:07 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to ABorbaWMF.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: ABorbaWMF.